#table-student {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 85%;
    margin-top: 18px;
    margin-left: 170px;
}
  
#table-student td, #table-student th {
    border: 1px solid #ddd;
    padding: 8px;
}
  
#table-student tr:hover {background-color: #ddd;}
  
#table-student th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

.add-student {
    margin-top: 40px;
}

.btn-add-student {
    background-color: rgba(56, 54, 173, 0.863);
    width: 150px;
    height: 60px;
    text-decoration: none;
    margin-left: 170px;
    margin-top: 40px; 
    padding: 10px;
    color: #ffffff;
    border-radius: 5px;
}

#delete-student {
    position: absolute;
    width: 120px;
    height: 40px;
    margin-left: 300px;
    margin-top: -48px;
    border-radius: 8px;
    background-color: red;
    color: #ffffff;
}

.search-student {
    margin-left: 170px;
    margin-top: 30px;
    width: 400px;
}

.search-student .key-search {
    height: 30px;
    border-radius: 5px;
    background-color: rgb(189, 208, 223);
    color: black;
    width: 200px;
}

.search-student .btn-search {
    height: 33px;
    width: 65px;
    background-color: darkgreen;
    color: #ffffff;
}

.pagination {
    display: inline-block;
    margin-top: 30px;
    margin-left: 170px;
}

.pagination a {
    padding: 8px 11px;
    text-decoration: none;
    border: 1px solid #FF7F50;
    color: black;
}

.pagination a:hover {
   background-color: #DEB887;
}

#table-student .avatar {
    width: 70px; 
    height: 70px;
    border-radius:50%
}
